Comment 40 for bug 1811504

brian_p (claremont102) wrote :

> Testing should be done with an HPLIP version of 3.18.9
> or greater to avoid bug 1797501.

That advice applies only if the scanner is on the network.

--
Brian.